.images-gallery {
    display: flex;
    flex-wrap: wrap;
}

.column img {
    width: 100%;
}

.column {
    width: 33.333333%;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}

.column div {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

@media screen and (max-width: 768px) {
    h1 {
        font-size: 2.5rem;
        margin-bottom: 1.5rem;
    }

    .column {
        width: 100%;
    }
}

@media screen and (max-width: 576px) {
    h1 {
        font-size: 2rem;
    }
}